boundingbox: 10
camera:
  centerX: 312.9869
  centerY: 241.3109
  focalX: 1066.778
  focalY: 1067.487
  height: 480
  width: 640
distribution: uniform
models:
- 0: null
  model_path: /media/bowen/e25c9489-2f57-42dd-b076-021c59369fec/DATASET/Tracking/YCB_Video_Dataset/CADmodels/051_large_clamp/textured.ply
  obj_path: /media/bowen/e25c9489-2f57-42dd-b076-021c59369fec/DATASET/Tracking/YCB_Video_Dataset/CADmodels/051_large_clamp/textured_simple.obj
object_width: 192
resolution: 174
train_samples: 200000
val_samples: 2000
